h1 {
    font-family: 'ferrari';
}

html {
    background: #000000;
}

.texture {
    backdrop-filter: saturate(0%);
    background-image: url('../assets/images/textures/axiom-pattern.png');
}

.logo {
    margin: 0px;
    top: 0;
    right: 0;
    /*places div in top right corner and stays there even when you scroll!*/
    font-family: Arial;
    font-weight: bold;
    height: auto;
    width: 300px;
    position: fixed;
}

html {
    background: #000000;
}

.texture,
body {
    backdrop-filter: saturate(0%);
    background-image: url('../assets/images/textures/axiom-pattern.png');
    overflow-x: hidden;
}